## ruby-oauth 0.4.7

=== debian/changelog ===
ruby-oauth (0.4.7-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * Add brief manual for oauth(1).

 -- Taku YASUI <tach@debian.org>  Thu, 15 Aug 2013 20:29:47 +0900
