## ruby-oauth 0.5.3

=== debian/changelog ===
ruby-oauth (0.5.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Apr 2018 12:43:04 +0530

ruby-oauth (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bump standards version to 4.0.0 (no changes)
  * Remove unused lintian overrides

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Jul 2017 20:14:39 +0530

ruby-oauth (0.4.7-3) unstable; urgency=medium

  * Team upload
  * Fix homepage in the debian/control file
  * Modernize debian/control with dh-make-ruby -w
    - add Testsuite: field
    - bump Standards-Version to 3.9.6 (no changes needed)
  * Set back debhelper compatibility to 7
  * Point to the license for GPL-2+ to the versioned GPL-2 license in
    /usr/share/common-licenses.

 -- Cédric Boutillier <boutil@debian.org>  Thu, 09 Jul 2015 22:09:44 +0200

ruby-oauth (0.4.7-2) unstable; urgency=low

  * Team upload
  * Rebuild with gem2deb >= 0.7.5 (install gemspec for all ruby versions)
  * Bump standards version to 3.9.5 (no changes)
  * Drop transitional packages (ruby-oauth was released with wheezy)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 May 2014 15:31:22 +0530
