=== debian/control ===
Source: ruby-oauth
Section: ruby
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-oauth.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-oauth.git
Homepage: https://github.com/oauth-xx/oauth-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-oauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for OAuth core
 This package is a ruby library providing OAuth consumer and provider.
 .
 OAuth is an open standard that allows users to share their private
 resources (e.g. photos, videos, contact lists) stored on one site with
 another site without having to hand out their username and password.
