## ruby-oauth 0.5.4

=== debian/changelog ===
ruby-oauth (0.5.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:44:54 +0100

ruby-oauth (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.4

 -- Michael Moll <kvedulv@kvedulv.de>  Fri, 04 Jan 2019 21:50:53 +0100
