## ruby-oauth 0.5.6

=== debian/changelog ===
ruby-oauth (0.5.6-1) experimental; urgency=medium

  [ Michael Moll ]
  * use HTTPS for watch URL

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Update github watch file regex
  * New upstream version 0.5.6 (Closes: #970932) (Fixes: CVE-2016-11086)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Aug 2021 16:41:25 +0530
