=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-oauth
 Section: ruby
-Priority: extra
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Taku YASUI <tach@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-oauth.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-oauth.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oauth.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oauth
 Homepage: https://github.com/oauth-xx/oauth-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
