=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ruby-oauth-$1.tar.gz/ \
https://github.com/oauth-xx/oauth-ruby/tags .*/archive.*/v?([\d\.]+).tar.gz
